.preview div input.form-control:-moz-placeholder{
    color: #000 !important;
}

.preview div input.form-control::-moz-placeholder{
    color: #000 !important;
}

.preview div input.form-control::-webkit-input-placeholder{
    color: #000 !important;
}


.preview div input.form-control:-ms-input-placeholder{
    color: #000 !important;
}


.preview div textarea.form-control{
    color: #000 !important;
}

.textare-final{
    color: #000 !important;
}

.preview div textarea.form-control:-moz-placeholder{
    color: #000 !important;
}

.preview div textarea.form-control::-moz-placeholder{
    color: #000 !important;
}

.preview div textarea.form-control::-webkit-input-placeholder{
    color: #000 !important;
}

.preview div textarea.form-control:-ms-input-placeholder{
    color: #000 !important;
}

#foo_2_filter label{
    position: relative;
}

input[type="search"]{
    position: absolute;
    right: -40px;
    top: -135px;
}

.denuncia{
    padding:0px;
}

.titulos-denun{
    background-color: #e6e6e6;
}

.quejas-content{
    min-height: 822px;
}

.portlet > .portlet-title{
    margin-bottom: 0px;
}

.cabezera-denun{
    text-transform: uppercase;
    background: #f2f2f2 url("../img/icoenlace/ico/interfazquejagris.png") no-repeat scroll 5px 10px / 40px 40px !important;
    height: 76px !important;
}

.font-denun{
    color: #333 !important;
    font-family: "Fjalla One",sans-serif !important;
    margin-left: 35px;
}

.nav-tabs div{
    display: inline-block;
    border-top: 10px solid #333;
}

.nav-tabs div.margen{
    border-top: 10px solid #93E513;
}

.medida{
    padding: 35px 13px !important;
}

a .marco{
    padding: 35px 25px;
}

li .status-denun{
    position: relative;
    top: 34px;
}

.box-denun{
    position: relative;
}

.box-denun1{
    position: relative;
    left: -3px;
}

.box-denun2{
    position: relative;
    left: -6px;
}

.box-denun3{
    position: relative;
    left: -9px;
}

.box-denun4{
    position: relative;
    left: -12px;
}

/*pestañas de quejas*/
.tabbable-custom > .nav-tabs > li.active{
    border-bottom: none;
}

.agregada-marco{
    background: #333 url("../img/icoenlace/ico/pestañasagregada.png") no-repeat center 20px /40px 40px !important;
    color: #808080;
}

.agregada-marco-act{
    background: #333 url("../img/icoenlace/formularioabrir.png") no-repeat center 20px /40px 40px !important;
    color: #fff;
}

.aceptada-marco{
    background: #333 url("../img/icoenlace/aceptadagris.png") no-repeat center 5px/ 44px 56px !important;
    color: #808080;
}

.aceptada-marco-act{
    background: #333 url("../img/icoenlace/aceptadaverde.png") no-repeat center 5px/ 44px 56px !important;
    color: #fff;
}

.concluida-marco{
    background: #333 url("../img/icoenlace/ico/pestañasconcluidagris.png") no-repeat center 20px / 40px 40px !important;
    color: #808080;
}

.concluida-marco-act{
    background: #333 url("../img/icoenlace/formularioconcluir.png") no-repeat center 20px / 40px 40px !important;
    color: #fff;
}

.rechazada-marco{
    background: #333 url("../img/icoenlace/ico/pestañasrechazada.png") no-repeat center 20px / 40px 40px !important;
    color: #808080;
}

.rechazada-marco-act{
    background: #333 url("../img/icoenlace/formulariorechazar.png") no-repeat center 20px / 40px 40px !important;
    color: #fff;
}

.nav-tabs{
    padding-bottom: 0px;
}

/*pestañas de quejas*/


/*titulos de quejas*/

.titulo-denun{
    background-color: #666666;
}

.titulo-denun p{
    padding: 10px;
    color: #93e513;
    font-family: "Fjalla One",sans-serif !important;
    text-transform: uppercase;
    font-size: 30px;
}

/*titulos de quejas*/

.tab-content{
    padding: 0px !important;
    position: relative;
    bottom: 10px;
}

.cabezara-tabla-denun{
    background-color: #333;
    color: #fff;
    text-transform: uppercase;
}

.cabezara-tabla-denun th{
    text-align: center;
}

.tabla-denun td{
    text-align: center !important;
}


/*Turnador equipo*/

.asignacion-marco{
    background: #333 url("../img/icoenlace/turnador/asignacionespestañagris.png") no-repeat center 15px / 44px 44px !important;
    color: #808080;
}

.asignacion-marco-act{
    background: #333 url("../img/icoenlace/formularioasignar.png") no-repeat center 15px / 44px 44px !important;
    color: #fff;
}

.miembro-marco{
    background: #333 url("../img/icoenlace/turnador/PESTAÑAMIEMBROGRIS.png") no-repeat center 15px / 44px 44px !important;
    color: #808080;
}

.miembro-marco-act{
    background: #333 url("../img/icoenlace/turnador/equipoverde.png") no-repeat center 15px / 44px 44px !important;
    color: #fff;
}

/*collapse*/
.back-asigna{
    background: #666 url("../img/icoenlace/turnador/desplegableblanco.png") no-repeat scroll right 7px / 22px 22px !important;
    color:#fff !important;
}

.back-asigna-arriba{
    background: #666 url("../img/icoenlace/turnador/desplegablearribablanco.png") no-repeat scroll right 10px / 22px 22px !important;
    color:#fff !important;
}

.abo-asig{
    color: #fff;
}

/*End-Turnador equipo*/

